<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title><TMPL_VAR TITLE></title>
<TMPL_IF NAME="FAVICON">
	<link rel="icon" href="<TMPL_VAR BASEURL><TMPL_VAR FAVICON>" type="image/x-icon" />
</TMPL_IF>
	<link rel="stylesheet" href="<TMPL_VAR BASEURL>debian.css" type="text/css" />
	<link rel="stylesheet" href="<TMPL_VAR BASEURL>dsa.css" type="text/css" /> 
<TMPL_IF NAME="EDITURL">
	<link rel="alternate" type="application/x-wiki" title="Edit this page" href="<TMPL_VAR EDITURL>" />
</TMPL_IF>
	<TMPL_IF NAME="FEEDLINKS"><TMPL_VAR FEEDLINKS></TMPL_IF>
	<TMPL_IF NAME="META"><TMPL_VAR META></TMPL_IF>
</head>
<body>

<div id="header">
	<div id="upperheader">
		<div id="logo">
			<a href="https://www.debian.org/" title="Debian Home"><img src="/Pics/openlogo-50.png" alt="Debian" width="50" height="61" /></a>
		</div>
		<p class="section"><a href="/">dsa</a></p>
		<TMPL_IF NAME="SEARCHFORM">
		<div id="searchbox">
				<TMPL_VAR SEARCHFORM>
		</div>
		</TMPL_IF>
        </div>

        <div id="navbar">

                <p class="hidecss"><a href="#inner">Skip Quicknav</a></p>
                <ul>
                   <li><a href="https://www.debian.org/intro/about">About Debian</a></li>
                   <li><a href="https://www.debian.org/distrib/">Getting Debian</a></li>
                   <li><a href="https://www.debian.org/support">Support</a></li>
                   <li><a href="https://www.debian.org/devel/">Developers'&nbsp;Corner</a></li>

                </ul>
        </div>
	<p id="breadcrumbs"><TMPL_LOOP NAME="PARENTLINKS"><a href="<TMPL_VAR NAME=URL>"><TMPL_VAR NAME=PAGE></a> / </TMPL_LOOP><TMPL_VAR TITLE></p>
</div> 


<div id="content">

<TMPL_IF SIDEBAR>
	<div id="sidebar">
		<TMPL_VAR SIDEBAR>
	</div>
</TMPL_IF>

	<div class="index_include">
		<TMPL_VAR CONTENT>
		<div style="clear:both">&nbsp;</div>
	</div>

<TMPL_IF NAME="HAVE_ACTIONS">
	<div class="actions">
		<ul>
<TMPL_IF NAME="EDITURL">
			<li><a href="<TMPL_VAR EDITURL>" rel="nofollow">&Eacute;dition</a></li>
</TMPL_IF>
<TMPL_IF NAME="RECENTCHANGESURL">
			<li><a href="<TMPL_VAR RECENTCHANGESURL>">Derni&eagrave;res modifications</a></li>
</TMPL_IF>
<TMPL_IF NAME="HISTORYURL">
			<li><a href="<TMPL_VAR HISTORYURL>">Historique</a></li>
</TMPL_IF>
<TMPL_IF NAME="PREFSURL">
			<li><a href="<TMPL_VAR PREFSURL>">Pr&eacute;f&eacute;rences</a></li>
</TMPL_IF>
<TMPL_IF NAME="DISCUSSIONLINK">
			<li><TMPL_VAR DISCUSSIONLINK><br /></li>
</TMPL_IF>
		</ul>
	</div>
</TMPL_IF>

	<div id="footer">
		<div id="pageinfo">

<TMPL_IF NAME="BACKLINKS">
			<div id="backlinks">
				Links:
				<TMPL_LOOP NAME="BACKLINKS">
				<a href="<TMPL_VAR NAME=URL>"><TMPL_VAR NAME=PAGE></a>
				</TMPL_LOOP>
<TMPL_IF NAME="MORE_BACKLINKS">
				<span class="popup">...<span class="balloon"><TMPL_LOOP NAME="MORE_BACKLINKS"><a href="<TMPL_VAR NAME=URL>"><TMPL_VAR NAME=PAGE></a></TMPL_LOOP></span></span>
</TMPL_IF>
			</div>
</TMPL_IF>

<TMPL_IF NAME="TAGS">
			<div class="tags">
				Tags:
				<TMPL_LOOP NAME="TAGS">
				<TMPL_VAR NAME=LINK>
				</TMPL_LOOP>
			</div>
</TMPL_IF>


<div id="fineprint">
  <p>To report a problem with the web site, e-mail <a href="https://www.debian.org/mailto:debian-admin@lists.debian.org">debian-admin@lists.debian.org</a>. For other contact information, see the Debian <a href="https://www.debian.org/../contact">contact page</a>.</p>
<p>
Last Modified: <TMPL_VAR NAME=MTIME> 
  <br />

  Copyright &copy; 1997-2012
 <a href="http://www.spi-inc.org/">SPI</a>; See <a href="https://www.debian.org/../license" rel="copyright">license terms</a><br />
  Debian is a registered <a href="https://www.debian.org/../trademark">trademark</a> of Software in the Public Interest, Inc.
</p>
</div>
</div> <!-- end footer -->

</div>
</div>
</body>
</html>
